Package Details: acetoneiso2 2.4-1

Git Clone URL: https://aur.archlinux.org/acetoneiso2.git (read-only, click to copy)
Package Base: acetoneiso2
Description: An all in one ISO tool (bin mdf nrg img daa dmg cdi b5i bwi pdi iso)
Upstream URL: https://sourceforge.net/projects/acetoneiso
Licenses: GPL3
Conflicts: acetoneiso
Submitter: arojas
Maintainer: ahmedmoselhi
Last Packager: ahmedmoselhi
Votes: 6
Popularity: 0.001085
First Submitted: 2022-11-17 20:46 (UTC)
Last Updated: 2023-01-29 22:33 (UTC)

Pinned Comments

ahmedmoselhi commented on 2023-01-29 22:34 (UTC)

updated to version 2.4 . also applied 3 patches from here

Latest Comments

FabioLolix commented on 2023-06-25 09:27 (UTC)

@vamastah For readibility please encapsulate text error with ``` at top and bottom

you problem is with qt5-webkit not acetoneiso2 but qt5-webkit don't use python2; not sure sure what is going on your system

Anyway I have prebuilded packages of qt5-webkit here https://sourceforge.net/projects/fabiololix-os-archive/files/Packages/

vamastah commented on 2023-06-25 09:13 (UTC)

Cannot build the package. Error: ERROR:root:code for hash md5 was not found. Traceback (most recent call last): File "/usr/lib/python2.7/hashlib.py", line 147, in <module> globals()[__func_name] = __get_hash(__func_name) File "/usr/lib/python2.7/hashlib.py", line 97, in __get_builtin_constructor raise ValueError('unsupported hash type ' + name) ValueError: unsupported hash type md5 ERROR:root:code for hash sha1 was not found. Traceback (most recent call last): File "/usr/lib/python2.7/hashlib.py", line 147, in <module> globals()[__func_name] = __get_hash(__func_name) File "/usr/lib/python2.7/hashlib.py", line 97, in __get_builtin_constructor raise ValueError('unsupported hash type ' + name) ValueError: unsupported hash type sha1 ERROR:root:code for hash sha224 was not found. Traceback (most recent call last): File "/usr/lib/python2.7/hashlib.py", line 147, in <module> globals()[__func_name] = __get_hash(__func_name) File "/usr/lib/python2.7/hashlib.py", line 97, in __get_builtin_constructor raise ValueError('unsupported hash type ' + name) ValueError: unsupported hash type sha224 ERROR:root:code for hash sha256 was not found. Traceback (most recent call last): File "/usr/lib/python2.7/hashlib.py", line 147, in <module> globals()[__func_name] = __get_hash(__func_name) File "/usr/lib/python2.7/hashlib.py", line 97, in __get_builtin_constructor raise ValueError('unsupported hash type ' + name) ValueError: unsupported hash type sha256 ERROR:root:code for hash sha384 was not found. Traceback (most recent call last): File "/usr/lib/python2.7/hashlib.py", line 147, in <module> globals()[__func_name] = __get_hash(__func_name) File "/usr/lib/python2.7/hashlib.py", line 97, in __get_builtin_constructor raise ValueError('unsupported hash type ' + name) ValueError: unsupported hash type sha384 ERROR:root:code for hash sha512 was not found. Traceback (most recent call last): File "/usr/lib/python2.7/hashlib.py", line 147, in <module> globals()[__func_name] = __get_hash(__func_name) File "/usr/lib/python2.7/hashlib.py", line 97, in __get_builtin_constructor raise ValueError('unsupported hash type ' + name) ValueError: unsupported hash type sha512 Traceback (most recent call last): File "/home/szymek/.cache/pikaur/build/qt5-webkit/src/qtwebkit-5.212.0-alpha4/Source/JavaScriptCore/generate-bytecode-files", line 118, in <module> sha1Hash = hashFile(bytecodeFile) File "/home/szymek/.cache/pikaur/build/qt5-webkit/src/qtwebkit-5.212.0-alpha4/Source/JavaScriptCore/generate-bytecode-files", line 98, in hashFile sha1 = hashlib.sha1() AttributeError: 'module' object has no attribute 'sha1' make[2]: *** [Source/JavaScriptCore/CMakeFiles/LLIntOffsetsExtractor.dir/build.make:102: DerivedSources/JavaScriptCore/Bytecodes.h] Error 1 make[1]: *** [CMakeFiles/Makefile2:1211: Source/JavaScriptCore/CMakeFiles/LLIntOffsetsExtractor.dir/all] Error 2 make: *** [Makefile:166: all] Error 2 ==> ERROR: A failure occurred in build().

RogueGirl commented on 2023-01-31 04:36 (UTC)

thanks for maintaining it, great work

ahmedmoselhi commented on 2023-01-29 22:34 (UTC)

updated to version 2.4 . also applied 3 patches from here

DarkThoughts commented on 2022-12-28 23:25 (UTC)

404 / down
https://pastebin.com/Sx0Svxf2

mozo commented on 2022-12-13 21:00 (UTC) (edited on 2022-12-14 13:58 (UTC) by mozo)

Can't be installed anymore:

https://pastebin.com/wVd528rj

Edit: Updated qt5-webkit and it is building fine.

RogueGirl commented on 2022-11-23 11:44 (UTC)

it's sad that this package is pulled out from official repos, even though it's old, it's still the best of its kind on gnu/linux